{
	"GUID": "deadface-f1ac-f1ac-f1ac-f1acf1acf1a2",
	"Name": "Waveform Audio File Format",
	"Version": null,
	"X64": false,
	"Format": [
		"mkv"
	],
	"Author": {
		"Developer": "IBM & Microsoft",
		"URL": "https://en.wikipedia.org/wiki/WAV"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "wav",
		"Encoder": "../ffmpeg32/ffmpeg",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channel": [
			1,
			2
		],
		"ChannelDefault": 2,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -i",
			"Codec": "-vn -sn -dn",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Lossless",
				"Args": null,
				"Quality": [
					0
				],
				"Default": 0
			}
		]
	}
}
